Subject: [bug#66566] [PATCH 3/3] gnu: Remove emacs-poke.

From: Bruno Victal <[email-masked]>
Date: Mon, 16 Oct 2023 15:57:52 +0100

Hi Efraim,

On 2023-10-16 10:23, Efraim Flashner wrote:
> Does it make more sense to either replace this package with the ELPA
> poke package, or to deprecate this package and have it point back at
> poke?

I'd say it makes sense to replace it with the ELPA one to avoid confusion,
though I didn't do so here since I'm not planning on using it (yet) and
thus can't vouch whether it works or not.

-- 
Furthermore, I consider that nonfree software must be eradicated.

Cheers,
Bruno.